img {
  max-width: 100%;
}
.bg_gr {
  padding: 5rem 0rem 4rem;
  background: #d6eacd;
}
.bg_gr .text {
  margin-top: 2rem;
}
.bg_wh {
  max-width: 940px;
  background-color: #fff;
  text-align: center;
  margin: 0 auto;
  padding-bottom: 4rem;
}
.bg_wh div img {
  text-align: center;
  margin: 0 auto;
}
.main_visu {
  text-align: center;
}
.inner_area {
  text-align: center;
  margin: 3rem auto 0rem;
}
.underline {
  font-size: 2rem;
}


.detail-list {
  margin-top: 1.5rem;
}
.li-detail > ul > li {
display: table;
line-height: 1.5;
table-layout: auto;
}

.li-detail > ul > li .pre {
display: table-cell;
padding: 0rem 0.5rem 0rem 0rem;
white-space: nowrap;
width: 1%;
}
.end_text {
  font-size: 1.8rem;
  color: #ea5903;
  text-align: center;
  margin-top: 1rem;
}
.cap01 {
  text-align: center;
  margin-bottom: 2rem;
}
.cap01 img {
  margin: 0 auto;
}
.point_img {
  text-align: center;
}
.point_img img {
  background-color: #eef6ea;
  padding: 4rem 3rem;
  border-radius: 10px;
}
.inner_area .btn {
  max-width: 745px;
  margin: 2rem auto 1rem;
  text-align: center;
}
.inner_area .btn a {
  display: block;
  font-size: 2.4rem;
  padding: 2rem;
  color: #fff;
  box-shadow: .5rem .5rem #b26f00;
  background: url("/entry/kbc_cp/img/index_2/ic_01.png")no-repeat top 2.2rem right 3rem/auto #f39800;
}

.l-footer {
  padding-bottom: 0;
}
@media screen and (max-width:1000px){
.bg_wh {
    width: auto;
    padding: 0 0rem 3rem;
  }
  .btn02 {
    padding: 0 1rem;
  }
.inner_area {
  width: auto;
  padding: 2rem 1rem 0;
  margin-top: 0rem;
}
.bg_wh div img {
  text-align: center;
}
.bg_gr {
    padding: 2rem 1rem 2rem;
  }
.cap01 {
  margin-top: 1rem;
}
.ac_box {
  width: 100%;
  max-width: 745px;
}
}

@media screen and (max-width:659px){
.bg_wh {
  width: auto;
  padding: 0 1rem 2.5rem;
}
.bg_gr {
  padding: 2rem 1rem 2rem;
}
.inner_area {
  width: auto;
  padding: 2rem 0 0;
  margin-top: 0rem;
}
.pd1 {
  padding: 1rem;
}
div.pd1 {
  padding-bottom: 2rem;
}
.bg_red .text {
  margin-top: 0;
}
.underline {
font-size: 1.5rem;
}
.end_text {
  font-size: 1.6rem;
}
.point_img img {
  padding: 2rem 1rem;
}
.cap01 {
  margin-bottom: 1.5rem;
}
.inner_area .btn {
    max-width: 100%;
  }
.inner_area .btn a {
  display: block;
  font-size: 1.8rem;
  padding: 1rem;
  background: url("/entry/kbc_cp/img/index_2/ic_01_sp.png")no-repeat top 1.5rem right 2rem/auto #f39800;
}
  }